<div class="inner_rightpanel">

<div class="content_area_div">

<div class="content_area">

    <h1>Payment Information</h1>

<div class="clear"></div>
</div>
<?php
                  $this->Libpaypal_class->add_field('first_name', stripslashes($this->txtUserFirstName));
                  $this->Libpaypal_class->add_field('last_name', stripslashes($this->txtUserLastName));
                  $this->Libpaypal_class->add_field('business', $this->paypalEmail);
                  $this->Libpaypal_class->add_field('return', $this->this_script_success);
                  $this->Libpaypal_class->add_field('cancel_return', $this->this_script_cancel);
                  $this->Libpaypal_class->add_field('notify_url', $this->this_script_ipn);
                  $this->Libpaypal_class->add_field('item_name', 'Purhase Information -'.stripslashes($this->listName));
                  $this->Libpaypal_class->add_field('amount', $this->paymentAmount);
                  $this->Libpaypal_class->add_field('currency_code', $this->paymentCurrency);
                  $this->Libpaypal_class->add_field('rm','2');           // Return method = POST
                  $this->Libpaypal_class->add_field('cmd','_xclick');
                  
                  $customval =  $this->listId."=>".$this->listName."=>".stripslashes($this->txtUserFirstName)."=>".stripslashes($this->txtUserLastName)."=>".stripslashes($this->listName)."=>".$this->paymentAmount;
                  
                  $this->Libpaypal_class->add_field('custom', $customval);

                  $this->Libpaypal_class->submit_paypal_post($this->paypalUrl);
?>

<div class="clear"></div>
</div>



<div class="clear"></div>
</div>

